/**********************************************
note : design custom style page
name : 권오석
**********************************************/
.site-bg #user-wrapper {background-color:#fff}

/* 기사박스 수정 */
.box-skin.line.top-border {border-top-width:5px}
.box-skin.line.top-border.color-1 {border-top-color:#e53935}
.box-skin.line.top-border.color-2 {border-top-color:#d81b60}
.box-skin.line.top-border.color-3 {border-top-color:#8e24aa}
.box-skin.line.top-border.color-4 {border-top-color:#1e88e5}
.box-skin.line.top-border.color-5 {border-top-color:#00acc1}
.box-skin.line.top-border.color-6 {border-top-color:#ffb300}
.box-skin.line.top-border.color-7 {border-top-color:#f4511e}
.box-skin.line.top-border.color-8 {border-top-color:#795548}

/* 사이드배너 */
.view-aside.left-wing {width:250px;right:calc(100% + 55px)}
.view-aside.right-wing {width:250px;left:calc(100% + 55px)}
.view-aside.left-wing img, .view-aside.right-wing img {max-width:100% !important}

/* 소개페이지 */
.about-us.com-1 .content-box {margin-bottom:1.875rem;padding:1rem;background-color:#f8f8f8;border:1px solid #e2e2e2}
.about-us.com-1 .content-box > .title {display:block;margin-bottom:1rem;font-size:1.25rem;letter-spacing:-.1em}
.about-us.com-1 .content-box > p {margin-bottom:0;font-size:.938rem;letter-spacing:-.065em;color:#666;text-align:justify}

/* 리스트,뷰 우측배너 수정 */
#article-view .article-view-content > .grid.side .banner_box img, #user-section .grid-wrap > .grid.side .banner_box img {width:100%}

/* 뉴스룸 수정 */
.bbs-newsroom .panel-block > .bbs-user-page {display:none}

/**********************************************
note : 추천반대
**********************************************/
@-webkit-keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}
@keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

#emoji-for {padding:1.25rem 0;margin:1.25rem 0;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#emoji-for::after {content:'';display:table;clear:both}
#emoji-for .emoji-btns {display:inline-block;width:100px}
#emoji-for button.emoji-btns,#emoji-for a.emoji-btns {cursor:pointer}
#emoji-for .emoji-btns::before {content:'';display:block;overflow:hidden;width:50px;height:40px;margin-left:auto;margin-right:auto;background:url('/image/emojis-for.png') no-repeat;background-size:250px auto}
#emoji-for .emoji-btns[class*="recom_"]::before {background-image:url('/image/goodnbad-for.png');background-size:100px auto}
#emoji-for button.emoji-btns::before,#emoji-for a.emoji-btns::before {margin-bottom:.5rem}
#emoji-for button.emoji-btns:hover::before,#emoji-for a.emoji-btns:hover::before {-webkit-animation:bobble .5s 2;animation:bobble .5s 2}
#emoji-for .emoji-btns.good::before {background-position:0 0}
#emoji-for .emoji-btns.warm::before {background-position:-50px 0}
#emoji-for .emoji-btns.sad::before {background-position:-100px 0}
#emoji-for .emoji-btns.angry::before {background-position:-150px 0}
#emoji-for .emoji-btns.want::before {background-position:-200px 0}
#emoji-for .emoji-btns.joy::before {background-position:0 -40px}
#emoji-for .emoji-btns.cool::before {background-position:-50px -40px}
#emoji-for .emoji-btns.sleep::before {background-position:-100px -40px}
#emoji-for .emoji-btns.dissa::before {background-position:-150px -40px}
#emoji-for .emoji-btns.lovely::before {background-position:-200px -40px}
#emoji-for .emoji-btns.shadow_good::before {background-position:0 -80px}
#emoji-for .emoji-btns.shadow_warm::before {background-position:-50px -80px}
#emoji-for .emoji-btns.shadow_sad::before {background-position:-100px -80px}
#emoji-for .emoji-btns.shadow_angry::before {background-position:-150px -80px}
#emoji-for .emoji-btns.shadow_want::before {background-position:-200px -80px}
#emoji-for .emoji-btns.line_good::before {background-position:0 -120px}
#emoji-for .emoji-btns.line_warm::before {background-position:-50px -120px}
#emoji-for .emoji-btns.line_sad::before {background-position:-100px -120px}
#emoji-for .emoji-btns.line_angry::before {background-position:-150px -120px}
#emoji-for .emoji-btns.line_want::before {background-position:-200px -120px}
#emoji-for .emoji-btns.recom_good::before {background-position:0 0}
#emoji-for .emoji-btns.recom_bad::before {background-position:-50px 0}
#emoji-for .emoji-btns.recom_line_good::before {background-position:0 -40px}
#emoji-for .emoji-btns.recom_line_bad::before {background-position:-50px -40px}
#emoji-for .emoji-btns .text {display:block;overflow:hidden;font-size:.8rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap}
#emoji-for .emoji-btns .number {font-size:.75rem;font-style:normal;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.85)}

@media screen and (max-width: 63.9375em) {
    .row #emoji-for .emoji-btns:hover::before,.row #emoji-for .gb-btns:hover::before {-webkit-animation:initial;animation:initial}
}

@media screen and (max-width: 39.9375em) {
    #emoji-for .emoji-btns {width:60px}
    #emoji-for .emoji-btns .text {font-size:.7rem}
}


/* tabs */
.emoji-tabs .tabs {border:none}
.emoji-tabs .tabs-title {text-align:center}
.emoji-tabs .tabs-title:first-child:last-child {width:100%}
.emoji-tabs .tabs-title:first-child:nth-last-child(2), .emoji-tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.emoji-tabs .tabs-title:first-child:nth-last-child(3), .emoji-tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.emoji-tabs .tabs-title:first-child:nth-last-child(4), .emoji-tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.emoji-tabs .tabs-title:first-child:nth-last-child(5), .emoji-tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.emoji-tabs .tabs-title:first-child:nth-last-child(6), .emoji-tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.emoji-tabs .tabs-title:first-child:nth-last-child(7), .emoji-tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.emoji-tabs .tabs-title:first-child:nth-last-child(8), .emoji-tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.emoji-tabs .tabs-title:first-child:nth-last-child(9), .emoji-tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:11.11111%}
.emoji-tabs .tabs-title:first-child:nth-last-child(10), .emoji-tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:10%}
.emoji-tabs .tabs-title > a {display:block;overflow:hidden;font-size:1rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);background-color:rgba(0,0,0,.025);border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08);text-decoration:none;text-overflow:ellipsis;white-space:nowrap}
.emoji-tabs .tabs-title:first-child > a {border-left:1px solid rgba(0,0,0,.08)}
.emoji-tabs .tabs-title > a:focus,.emoji-tabs .tabs-title > a[aria-selected="true"] {font-weight:700;color:rgba(0,0,0,.9);background-color:#fefefe}
.emoji-tabs .tabs-content {border:none}
.emoji-tabs .tabs-content .tabs-panel {padding:0}
.emoji-tabs table {margin-bottom:0}
.emoji-tabs table td,.emoji-tabs table th {font-size:80%}
.emoji-tabs table td .label,.emoji-tabs table th .label {font-size:.688rem}

/* 기사뷰 비디오 수정  */
#container div[style] {margin-top:0 !important}
#container_jwplayer_display_image {transform:none !important;width:100% !important;height:100% !important}

/* 기사프린트 수정 */
.popup-wrap #article-view .heading {font-size:1.875rem}

/* 관리자 우측사이드바 수정 (권오석) */
#admin-aside .option-aside-btns {display:block !important}
#admin-aside .option-aside-btns > [class*=icon-]::before {transform:rotate(180deg)}
#admin-aside.is-active .option-aside-btns > [class*=icon-]::before {transform:rotate(0)}
#admin-aside.option.is-active {-ms-transform: translate(420px);transform: translate(420px)}
@media screen and (max-width: 99.9375em) {
	#admin-aside.option.is-active {-ms-transform: translate(400px);transform: translate(400px)}
}
@media screen and (max-width: 89.9375em) {
	#admin-aside.option.is-active {-ms-transform: translate(300px);transform: translate(300px)}
}

/* 배진희 / 977378 / 20200821 */
.bbs-skin table.hover tr.notice:hover, .bbs-skin tr.notice{background-color:#e1f5fe;}


/* 홍경아 / 977475 / 20200821 */
.user-content .article-veiw-body.view-page p {line-height: 2.1;}

/* 임희은 / 1071508 / 20210706 */
.new-writer .wt-forms.lines {border-bottom:1px solid rgb(0 0 0 / 31%);}
.new-writer input, .new-writer select, .new-writer textarea {border-color:rgb(0 0 0 / 24%);}
.new-writer .input-group-label {border-color:rgb(0 0 0 / 24%);}
.option-insert .item {border-top:1px solid rgb(0 0 0 / 31%);}